import api from "src/api";

export const getPaymentAccountMe = async () => {
  const { data } = await api.get("/franchisee/integrations/asaas");
  return data.payload;
};

export const savePaymentAccountMe = async (payload) => {
  const { data } = await api.post("/franchisee/integrations/asaas", payload);
  return data.payload;
};
